@charset "utf-8";
.gray {
  display: block;
}
@media screen and (max-width: 750px) {
td.label { writing-mode:unset!important; text-orientation:unset!important; white-space:wrap!important; word-break:break-all!important; word-wrap:break-word!important; text-align:center; }
td.label > .main { display:inline-block; text-align:center; width:1em; line-height:1.2; }
td.label > .main .rotate { transform:rotate(90deg); display:inline-block; }
}

.assignment {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.assignment p {
  font-size: 26px;
  font-weight: bold;
}

.assignment.offence p {
 color: #F0274D;
}

.assignment.defence p {
 color: #2B8FF0;
}

.assignment ul {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.assignment ul li {
  background-color: white;
  font-size: 21px;
  font-weight: bold;
  padding: 10px 60px;
  border-radius: 20px;
  background-image:
  url("/common/upload/files/icon/check_r.png");
  background-size: 30px;
  background-repeat: no-repeat;
  background-position: 15px center;
}

.assignment.offence ul li {
background-image:
  url("/common/upload/files/icon/check_r.png");}

.assignment.defence ul li {
background-image:
  url("/common/upload/files/icon/check_b.png");}

.assignment ul li:before {
  content: "";
}

details.faq { margin-left:0; margin-right:0; }
details summary { position:relative; outline:0; cursor:pointer; list-style:none; }
details summary::-webkit-details-marker { display:none !important; }
details summary::before { content:'' !important; display:none; }
details {
border-radius: 8px;
background: #fff;
margin: 8px 10vw;
color: white;
}

summary {
background-color: #E5C230; 
padding: 4px 16px;
border-radius: 8px;
font-weight: bold;
font-size: 1.3em;
cursor: pointer;
user-select: none;
list-style: none;
display: flex;
align-items: center;
justify-content: space-between;
}

summary::marker {
content: "";
}

summary::after {
content: "＋";
font-size: 24px;
transition: none;
}

.summary_text {
display: flex;
}

details[open] summary::after {
content: "ー";
}

.faq-body {
padding: 12px 16px;
background: #fff;
color: black;
}

.faq-body p {
margin: 0;
}

.bg-gray{
background:#f9f9f9;
padding-top:40px;
padding-bottom:40px;
}

.parts--buttons .wcfront_parts--wrap { display:grid; grid-template-columns:repeat(3,1fr); gap:10px; }
@media (max-width:991px) {
  .parts--buttons .wcfront_parts--wrap { grid-template-columns:repeat(1,1fr); }
}

@media screen and (max-width: 1100px) and (min-width:761px) {
  .btn-basic .inner { padding-left:0; padding-right:0; }
}